
body
{
background-color : white;
}

h1
{
text-align : center ; background-color : #034694  ;
font-family : "Times New Roman", Times, serif ;
}

p
{
font-family: arial; font-size: 20px ;
-Bonjour Lucas ! Où es-tu rendu dans tes calculs ?
-Ceci va être la dernière étape de notre quête, nous allons voir des formules particulières pour calculer l’émission et la propagation du son.
-Nous y sommes presque, nous y allons ensemble !
}
